glab(1)

NAME
glab-repo-fork - Fork a GitLab repository.

SYNOPSIS
glab repo fork [flags]

DESCRIPTION
Fork a GitLab repository.

OPTIONS
-c, --clone[=false]
    Clone the fork. Options: true, false.

-n, --name=""
    The name assigned to the new project after forking.

-p, --path=""
    The path assigned to the new project after forking.

--remote[=false]
    Add a remote for the fork. Options: true, false.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

EXAMPLE
    glab repo fork
    glab repo fork namespace/repo
    glab repo fork namespace/repo --clone

SEE ALSO
glab-repo(1)